• AVISO: Nintendo ha lanzado la versión 9.0 para Nintendo Switch que parchea vulnerabilidades. Recomendamos no actualizar hasta tener más información de cómo afectará esta versión a la scene. Ver noticia de la actualización

requiero actualización para ejecutar juego

Sazgeta

Nuevo miembro
Registrado
Sep 8, 2019
Mensajes
4
me podrían ayudar por favor lo que sucede en lo siguiente.
mi switch esta en la versión 7.0.1 e intente actualizar el smash para poder jugar con banjo kazooie, después me entero que solo se puede si la switch esta en version 8.1, y al abrir el juego me sale el siguiente mensaje "SE REQUIERE UN ACTUALIZACIÓN DEL PROGRAMA LA ACTUALIZACIÓN SE DESCARGARA INMEDIATAMENTE" mi duda es la siguiente: puedo borrar las actualizaciones para poder jugar otra vez el smash en la versión 7.0.1 sin dlc o ya me tocaría obligatoriamente actualizarme a 8.1 para poder jugar otra vez el juego??
 

Adjuntos

shussho

Miembro activo
Registrado
Nov 21, 2018
Mensajes
203
me podrían ayudar por favor lo que sucede en lo siguiente.
mi switch esta en la versión 7.0.1 e intente actualizar el smash para poder jugar con banjo kazooie, después me entero que solo se puede si la switch esta en version 8.1, y al abrir el juego me sale el siguiente mensaje "SE REQUIERE UN ACTUALIZACIÓN DEL PROGRAMA LA ACTUALIZACIÓN SE DESCARGARA INMEDIATAMENTE" mi duda es la siguiente: puedo borrar las actualizaciones para poder jugar otra vez el smash en la versión 7.0.1 sin dlc o ya me tocaría obligatoriamente actualizarme a 8.1 para poder jugar otra vez el juego??
Entras en ajustes del sistema -> gestión de datos, buscas la app de Smash y la borras. Luego tienes que volver a instalar la app con sus dlcs y updates como la tenías.
 

Chipset

Nuevo miembro
Registrado
Sep 11, 2019
Mensajes
1
me podrían ayudar por favor lo que sucede en lo siguiente.
mi switch esta en la versión 7.0.1 e intente actualizar el smash para poder jugar con banjo kazooie, después me entero que solo se puede si la switch esta en version 8.1, y al abrir el juego me sale el siguiente mensaje "SE REQUIERE UN ACTUALIZACIÓN DEL PROGRAMA LA ACTUALIZACIÓN SE DESCARGARA INMEDIATAMENTE" mi duda es la siguiente: puedo borrar las actualizaciones para poder jugar otra vez el smash en la versión 7.0.1 sin dlc o ya me tocaría obligatoriamente actualizarme a 8.1 para poder jugar otra vez el juego??
Bajarla de otra fuente
 

Sazgeta

Nuevo miembro
Registrado
Sep 8, 2019
Mensajes
4
Entras en ajustes del sistema -> gestión de datos, buscas la app de Smash y la borras. Luego tienes que volver a instalar la app con sus dlcs y updates como la tenías.
y no puedo borrar las actualizaciones para q ya no me aparezca ese error?
 

Última actividad

Estado compatibilidad de CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 9.0.0

CFW
Estado
Versión
SX OS:
No compatible
-
ReiNX:
No compatible
-
Pack Kosmos
Compatible

Última actualización: 15/09/2019

Últimos recursos

Estadísticas en línea

Miembros en línea
5
Invitados en línea
31
Total de visitantes
36
Arriba